Toggle User Agent string Firefox compatible=Attiva la stringa User Agent compatibile con Firefox
User Agent is Firefox compatible mode=L' User agent è in modalità compatibile con Firefox
User Agent is K-Meleon default=Impostazioni predefinite di User Agent
Reset to the default User Agent string when exiting= Ripristina all'uscita le impostazioni predefinite del browser
User Agent Mo&de=Modalità User Agent
&FireFox Compatible=&FireFox compatibile
&Reset To K-Meleon On Exit=Resetta le impostazioni predefinite all'uscita 
